_id: oXoCHa3VES4B98oz
_key: '!items!oXoCHa3VES4B98oz'
img: systems/pf1/icons/items/weapons/hammer-lucerne.PNG
name: Lucerne Hammer
system:
  actions:
    - _id: oedqn3n666dneh82
      ability:
        attack: str
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 12, @size)
            type:
              custom: ''
              values:
                - bludgeoning
                - piercing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: reach
        value: '0'
  baseTypes:
    - Lucerne Hammer
  description:
    value: >-
      <p>This polearm has both a pronged hammer head for crushing blows and a
      spiked head for piercing and peeling armor. The long haft allows the
      wielder to put amazing force behind the head of this weapon. You gain a +2
      bonus on combat maneuver checks to sunder medium or heavy armor with a
      lucerne hammer.</p>
  hardness: 10
  held: 2h
  material:
    base:
      value: steel
    normal:
      value: steel
  price: 15
  properties:
    brc: true
    rch: true
    spc: true
  sources:
    - id: PZO1123
      pages: '19'
  subType: martial
  weaponGroups:
    value:
      - polearms
  weaponSubtype: 2h
  weight:
    value: 12
type: weapon

